You are Here:
Linux Lite 7.0 Final Released - See Release Announcement Section



Updates Error Log

Author (Read 4109 times)

0 Members and 1 Guest are viewing this topic.

Re: Updates Error Log
« Reply #5 on: February 05, 2022, 10:16:51 PM »
 

Walter Lamia

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 1
    • View Profile
Thanks!
 

Re: Updates Error Log
« Reply #4 on: February 05, 2022, 06:53:30 PM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 882
    Posts
  • Reputation: 156
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Looks like not enough disk space for the new update.   Check spare space by opening a terminal and running

Code: [Select]
df -h
You have quite a few old kernels on the disk.
If your drive is low on space you can remove old kernels by
Menu->Settings->Lite Tweaks
Select 'Kernel Remover' and click Begin.
Enter your password and remove some of the older ones.
Then try updating again.

Alternatively open a terminal and run
Code: [Select]
sudo apt autoremoveand try updating again.
clueless
 

Re: Updates Error Log
« Reply #3 on: February 05, 2022, 12:43:40 PM »
 

Walter Lamia

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 1
    • View Profile
Another log,sorry it's so long:

===========================
Install Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages were automatically installed and are no longer required:
  libllvm10 libllvm11 linux-headers-5.4.0-45 linux-headers-5.4.0-45-generic
  linux-headers-5.4.0-52 linux-headers-5.4.0-52-generic linux-headers-5.4.0-54
  linux-headers-5.4.0-54-generic linux-headers-5.4.0-56
  linux-headers-5.4.0-56-generic linux-headers-5.4.0-58
  linux-headers-5.4.0-58-generic linux-headers-5.4.0-59
  linux-headers-5.4.0-59-generic linux-headers-5.4.0-65
  linux-headers-5.4.0-65-generic linux-headers-5.4.0-66
  linux-headers-5.4.0-66-generic linux-headers-5.4.0-70
  linux-headers-5.4.0-70-generic linux-headers-5.4.0-72
  linux-headers-5.4.0-72-generic linux-headers-5.4.0-73
  linux-headers-5.4.0-73-generic linux-headers-5.4.0-77
  linux-headers-5.4.0-77-generic linux-image-5.4.0-45-generic
  linux-image-5.4.0-52-generic linux-image-5.4.0-54-generic
  linux-image-5.4.0-56-generic linux-image-5.4.0-58-generic
  linux-image-5.4.0-59-generic linux-image-5.4.0-65-generic
  linux-image-5.4.0-66-generic linux-image-5.4.0-70-generic
  linux-image-5.4.0-72-generic linux-image-5.4.0-73-generic
  linux-image-5.4.0-77-generic linux-modules-5.4.0-45-generic
  linux-modules-5.4.0-52-generic linux-modules-5.4.0-54-generic
  linux-modules-5.4.0-56-generic linux-modules-5.4.0-58-generic
  linux-modules-5.4.0-59-generic linux-modules-5.4.0-65-generic
  linux-modules-5.4.0-66-generic linux-modules-5.4.0-70-generic
  linux-modules-5.4.0-72-generic linux-modules-5.4.0-73-generic
  linux-modules-5.4.0-77-generic linux-modules-extra-5.4.0-45-generic
  linux-modules-extra-5.4.0-52-generic linux-modules-extra-5.4.0-54-generic
  linux-modules-extra-5.4.0-56-generic linux-modules-extra-5.4.0-58-generic
  linux-modules-extra-5.4.0-59-generic linux-modules-extra-5.4.0-65-generic
  linux-modules-extra-5.4.0-66-generic linux-modules-extra-5.4.0-70-generic
  linux-modules-extra-5.4.0-72-generic linux-modules-extra-5.4.0-73-generic
  linux-modules-extra-5.4.0-77-generic
Use 'apt autoremove' to remove them.
The following NEW packages will be installed:
  libxcb-record0 libxcb-screensaver0 linux-headers-5.4.0-97
  linux-headers-5.4.0-97-generic linux-image-5.4.0-97-generic
  linux-modules-5.4.0-97-generic linux-modules-extra-5.4.0-97-generic
The following packages will be upgraded:
  command-not-found firefox ghostscript gir1.2-javascriptcoregtk-4.0
  gir1.2-nm-1.0 gir1.2-webkit2-4.0 google-chrome-stable libexiv2-27 libgs9
  libgs9-common libjavascriptcoregtk-4.0-18 liblightdm-gobject-1-0
  libmysqlclient21 libnm0 libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5
  libqt5printsupport5 libqt5sql5 libqt5sql5-sqlite libqt5test5 libqt5widgets5
  libqt5xml5 libsmbclient libwbclient0 libwebkit2gtk-4.0-37 lightdm
  linux-firmware linux-generic linux-headers-generic linux-image-generic
  linux-libc-dev lite-themes lite-upgrade-series5 lite-welcome lite-widget
  network-manager nvidia-common openssh-client python3-commandnotfound
  python3-lxml python3-pil python3-samba python3-update-manager samba
  samba-common samba-common-bin samba-dsdb-modules samba-libs
  samba-vfs-modules smbclient telegram-desktop thunderbird ubiquity
  ubiquity-frontend-gtk ubiquity-ubuntu-artwork ubuntu-advantage-tools
  ubuntu-drivers-common update-manager-core vim-common vim-tiny xxd zoom
Preconfiguring packages ...
64 upgraded, 7 newly installed, 0 to remove and 0 not upgraded.
3 not fully installed or removed.
Need to get 0 B/636 MB of archives.
After this operation, 463 MB of additional disk space will be used.
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 793060 files and directories currently installed.)
Preparing to unpack .../lite-themes_5.0-0060-linuxlite_all.deb ...
Unpacking lite-themes (5.0-0060-linuxlite) over (5.0-0050-linuxlite) ...
dpkg: error processing archive /var/cache/apt/archives/lite-themes_5.0-0060-linuxlite_all.deb (--unpack):
 error creating symbolic link './usr/share/icons/Papirus/64x64/apps/appimagekit-hw-probe.svg': No space left on device
gtk-update-icon-cache: Cache file created successfully.
gtk-update-icon-cache: Cache file created successfully.
gtk-update-icon-cache: Cache file created successfully.
gtk-update-icon-cache: Cache file created successfully.
gtk-update-icon-cache: Cache file created successfully.
gtk-update-icon-cache: Cache file created successfully.
gtk-update-icon-cache: Cache file created successfully.
/usr/share/fonts: caching, new cache contents: 0 fonts, 6 dirs
/usr/share/fonts/X11: caching, new cache contents: 0 fonts, 4 dirs
/usr/share/fonts/X11/Type1: caching, new cache contents: 8 fonts, 0 dirs
/usr/share/fonts/X11/encodings: caching, new cache contents: 0 fonts, 1 dirs
/usr/share/fonts/X11/encodings/large: caching, new cache contents: 0 fonts, 0 dirs
/usr/share/fonts/X11/misc: caching, new cache contents: 89 fonts, 0 dirs
/usr/share/fonts/X11/util: caching, new cache contents: 0 fonts, 0 dirs
/usr/share/fonts/cMap: caching, new cache contents: 0 fonts, 0 dirs
/usr/share/fonts/cmap: caching, new cache contents: 0 fonts, 5 dirs
/usr/share/fonts/cmap/adobe-cns1: caching, new cache contents: 0 fonts, 0 dirs
/usr/share/fonts/cmap/adobe-gb1: caching, new cache contents: 0 fonts, 0 dirs
/usr/share/fonts/cmap/adobe-japan1: caching, new cache contents: 0 fonts, 0 dirs
/usr/share/fonts/cmap/adobe-japan2: caching, new cache contents: 0 fonts, 0 dirs
/usr/share/fonts/cmap/adobe-korea1: caching, new cache contents: 0 fonts, 0 dirs
/usr/share/fonts/opentype: caching, new cache contents: 1 fonts, 2 dirs
/usr/share/fonts/opentype/mathjax: caching, new cache contents: 24 fonts, 0 dirs
/usr/share/fonts/opentype/urw-base35: caching, new cache contents: 35 fonts, 0 dirs
/usr/share/fonts/truetype: caching, new cache contents: 0 fonts, 10 dirs
/usr/share/fonts/truetype/dejavu: caching, new cache contents: 22 fonts, 0 dirs
/usr/share/fonts/truetype/droid: caching, new cache contents: 1 fonts, 0 dirs
/usr/share/fonts/truetype/freefont: caching, new cache contents: 12 fonts, 0 dirs
/usr/share/fonts/truetype/liberation: caching, new cache contents: 16 fonts, 0 dirs
/usr/share/fonts/truetype/litefonts: caching, new cache contents: 201 fonts, 0 dirs
/usr/share/fonts/truetype/msttcorefonts: caching, new cache contents: 60 fonts, 0 dirs
/usr/share/fonts/truetype/open-sans: caching, new cache contents: 13 fonts, 0 dirs
/usr/share/fonts/truetype/openoffice: caching, new cache contents: 1 fonts, 0 dirs
/usr/share/fonts/truetype/quicksand: caching, new cache contents: 4 fonts, 0 dirs
/usr/share/fonts/truetype/ubuntu: caching, new cache contents: 14 fonts, 0 dirs
/usr/share/fonts/type1: caching, new cache contents: 0 fonts, 2 dirs
/usr/share/fonts/type1/gsfonts: caching, new cache contents: 35 fonts, 0 dirs
/usr/share/fonts/type1/urw-base35: caching, new cache contents: 35 fonts, 0 dirs
/usr/local/share/fonts: caching, new cache contents: 0 fonts, 0 dirs
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/usr/share/fonts/X11: skipping, looped directory detected
/usr/share/fonts/cMap: skipping, looped directory detected
/usr/share/fonts/cmap: skipping, looped directory detected
/usr/share/fonts/opentype: skipping, looped directory detected
/usr/share/fonts/truetype: skipping, looped directory detected
/usr/share/fonts/type1: skipping, looped directory detected
/usr/share/fonts/X11/Type1: skipping, looped directory detected
/usr/share/fonts/X11/encodings: skipping, looped directory detected
/usr/share/fonts/X11/misc: skipping, looped directory detected
/usr/share/fonts/X11/util: skipping, looped directory detected
/usr/share/fonts/cmap/adobe-cns1: skipping, looped directory detected
/usr/share/fonts/cmap/adobe-gb1: skipping, looped directory detected
/usr/share/fonts/cmap/adobe-japan1: skipping, looped directory detected
/usr/share/fonts/cmap/adobe-japan2: skipping, looped directory detected
/usr/share/fonts/cmap/adobe-korea1: skipping, looped directory detected
/usr/share/fonts/opentype/mathjax: skipping, looped directory detected
/usr/share/fonts/opentype/urw-base35: skipping, looped directory detected
/usr/share/fonts/truetype/dejavu: skipping, looped directory detected
/usr/share/fonts/truetype/droid: skipping, looped directory detected
/usr/share/fonts/truetype/freefont: skipping, looped directory detected
/usr/share/fonts/truetype/liberation: skipping, looped directory detected
/usr/share/fonts/truetype/litefonts: skipping, looped directory detected
/usr/share/fonts/truetype/msttcorefonts: skipping, looped directory detected
/usr/share/fonts/truetype/open-sans: skipping, looped directory detected
/usr/share/fonts/truetype/openoffice: skipping, looped directory detected
/usr/share/fonts/truetype/quicksand: skipping, looped directory detected
/usr/share/fonts/truetype/ubuntu: skipping, looped directory detected
/usr/share/fonts/type1/gsfonts: skipping, looped directory detected
/usr/share/fonts/type1/urw-base35: skipping, looped directory detected
/usr/share/fonts/X11/encodings/large: skipping, looped directory detected
/var/cache/fontconfig: cleaning cache directory
/root/.cache/fontconfig: not cleaning non-existent cache directory
/root/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded
Errors were encountered while processing:
 /var/cache/apt/archives/lite-themes_5.0-0060-linuxlite_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
 

Re: Updates Error Log
« Reply #2 on: February 05, 2022, 09:41:34 AM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 882
    Posts
  • Reputation: 156
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
The package stacer uses a PPA (Personal Package Archive) which has no release for the current version of Linux.
Without a complete set of valid update sources the update process cannot complete.

You should remove the application causing the problem (as it is not being updated) and remove the relevant PPA from the update sources list to allow other applications to update.

See help manual section on PPA removal

https://www.linuxliteos.com/manual/software.html#pparem



clueless
 

Updates Error Log
« Reply #1 on: February 04, 2022, 10:49:31 PM »
 

Planorez

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:2 http://repo.linuxliteos.com/linuxlite emerald InRelease
Hit:3 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease
Hit:4 http://security.ubuntu.com/ubuntu focal-security InRelease
Hit:5 http://archive.canonical.com/ubuntu focal InRelease
Hit:6 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease
Hit:7 https://linux.teamviewer.com/deb stable InRelease
Hit:8 http://ppa.launchpad.net/alexlarsson/flatpak/ubuntu focal InRelease
Hit:9 http://ppa.launchpad.net/gerardpuig/ppa/ubuntu focal InRelease
Ign:10 http://ppa.launchpad.net/oguzhaninan/stacer/ubuntu focal InRelease
Err:11 http://ppa.launchpad.net/oguzhaninan/stacer/ubuntu focal Release
  404  Not Found [IP: 91.189.95.85 80]
Reading package lists...
E: The repository 'http://ppa.launchpad.net/oguzhaninan/stacer/ubuntu focal Release' does not have a Release file.
« Last Edit: September 27, 2022, 10:34:57 PM by firenice03 »
 

 

-->
X Close Ad

Linux Lite 7.0 Final Released - See Release Announcement Section